#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Wed May 15 01:15:55 EDT 2019
service.hub.headerVisibleGroupIds=855fc054-d338-4568-a566-e211432fce44
service.hub.id=0-0-0-0-0
service.youtrack.applicationName=YouTrack
service.youtrack.headerVisibleGroupIds=855fc054-d338-4568-a566-e211432fce44
service.youtrack.homeUrl=http\://clienttask.infocomsoft.com\:8082
service.youtrack.id=97ea4775-df2b-4f3b-a752-9d2edb0ea7ea
service.youtrack.licenseKey=16840099cedbd2c63cc92d58bc3878a3d4f30e6839f5d40d8a79c201da7b7668f4478f85ffdc8a23b00ef2f5ec2dd74df4ae3df59e5b54ad0e785490fc5d34deca31c2425222a5e962eee987918b388dfd8d0f67790290a1172cd2e9110dcc0cce2024d5ad25d3ad79e179426efc18ad5a48e37da8781aaf92752b501444fc8a5
service.youtrack.licenseUserName=infocomstudios
service.youtrack.name=YouTrack
service.youtrack.redirectUris=http\://server1.jellybeanhost.com\:8082|||http\://clienttask.infocomsoft.com\:8082|||http\://server1\:8082|||http\://localhost\:8082|||http\://127.0.0.1\:8082|||http\://server1.jellybeanhost.com\:8082/admin/hub|||http\://server1.jellybeanhost.com\:8082/oauth|||http\://clienttask.infocomsoft.com\:8082/admin/hub|||http\://clienttask.infocomsoft.com\:8082/oauth|||http\://server1\:8082/admin/hub|||http\://server1\:8082/oauth|||http\://localhost\:8082/admin/hub|||http\://localhost\:8082/oauth|||http\://127.0.0.1\:8082/admin/hub|||http\://127.0.0.1\:8082/oauth
service.youtrack.vendor=JetBrains
service.youtrack.version=2019.1.51759
